package com.yidianling.dynamic.model;

/**
 * 动态--最新--置顶帖子实例
 * Created by hgw on 2017/5/11.
 */

public class RecommendTop {

    private String id;

    private String title;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
